*{
padding:0;
margin:0;
}
a{color:#333333;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
html,body {
	margin: 0px;
	color:#333333;
	font-family: "Arial Unicode MS";
	background-color: #064B9F;
	width:100%;
	height:100%;
}

.topnav {
	position:fixed;
	top:0;
	background: #889390;
	margin: auto;
	width: 100%;
	border-bottom:#CCCCCC solid 1px;
	z-index: 9999;
	background: -moz-linear-gradient(top, #fff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
}
.img {
	padding: 6px;
	border: 1px solid #333333;
	background-color: #FFFFFF;
	margin: 9px;
}

.fxnav {
	-webkit-border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	-webkit-box-shadow:0 0 5px #333333;
	-moz-box-shadow:0 0 5px #333333;
	box-shadow:0 0 5px #333333;
}
.topnav #logo
{
	display:block;
	margin:auto;
	width:350px;
	height:70px;
	float:left;
	padding:10px;
	background-repeat:no-repeat;
	background-image: url(../imgs/logo.png);
	background-position:center;
}

#menu
{
	display:block;
	margin:auto;
	width:400px;
	float:right;
	padding: 40px 0;
}

#menu a
{
	border-right:#666666 solid 1px;
	font-size:20px;
	color:#333333;
	text-decoration:none;
	text-align:center;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
}
#menu a:hover
{
	color:#FF0000;
}
#menu .active
{
	border-bottom:#FF0000 3px solid;
}
#menu-icon {
	display:none;
	width: 40px;
	height: 5px;
	float:right;
	line-height:0;
	padding:0;
	margin: 25px 10px;	
	border-bottom: 15px double #333; 
    border-top: 5px solid #333; 
}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}
.clear {
	clear: both;
}
#banner {
	width: 100%;
	height: 90%;
	-webkit-box-shadow:0 0 10px #FFFFFF;
	-moz-box-shadow:0 0 10px #FFFFFF;
	box-shadow:0 0 10px #FFFFFF;
	overflow:hidden;
}
.slide_m {

	width:100%;
	height:100%;
	display:table;
    position: relative;

}
.slide_s {
    display:table-cell;
    vertical-align: middle;
	text-align:center;
	font-size:18px;
    width: 100%;;
	height:100%;
	color:#FFFFFF;
	position:relative;
	-webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
}
.pic1{
background-size: cover;
background-image: url(../imgs/banner1.jpg);
padding: 0 0 0 0;
background-position:center;
}
.pic2{
background-size: cover;
background-image: url(../imgs/banner2.jpg);
padding: 0 0 0 0;
background-position:center;
}
.pic3{
background-size: cover;
background-image: url(../imgs/banner3.jpg);
padding: 0 0 0 0;
background-position:center;
}

#mainc {
	width:100%;
	height:100%;
	margin:auto;
	margin-top: 100px;
	position: relative;
}
#hb1c {
	width:100%;
	margin:auto;
	background-color:#CC0033;
	margin-top:20px;
	text-align:center;
	padding:2% 0;
}
#hb2c {
	width:100%;
	margin:auto;
	background-color:#F26100;
	margin-top:20px;
	text-align:center;
	padding:2% 0;
}
.mtop10{
margin-top:10px;
}
#maincd {
	position:relative;
	width:1248px;
	margin:auto;
	padding:0px;
}
.pageheading{
	font-size: 36px;
	font-weight: bold;
	color:#FFFF00;
	padding: 20px;
	text-shadow: 5px 4px 3px #000;
	position:relative;
	margin-top:100px;
	z-index:999;
}
.pageheading span{
	color:#FF9966;
}
.heading{
	font-size: 36px;
	font-weight: bold;
	color:#FFFFFF;
	padding: 7px;
	text-shadow: 1px 1px 1px #000;
	text-align:center;
}
.heading span{
	color:#FFFF00;
}
.error {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin: 20px;
	background-color: #FF0000;
	padding: 6px;
}

.con25{
width:25%;
}
.con33{
width:33%;
}
.con50{
width:50%;
}
.con75{
width:75%;
}
.cleft{
float:left;
}
.cright{
float:right;
}

#mainbox #data #leftside {
	width: 300px;
	float:left;
	padding-top: 20px;
}
#mainbox #data #rightside {
	width: 900px;
	float:right;
	padding-top: 20px;
	display:block;

}

#pdata div {
	font-size: 18px;
	color:#CCCCCC;
	text-align: justify;
	padding: 10px;
	margin-top: 5px;
	text-indent: 20px;
	line-height: 1.6;
	display:block;
	font-family: Arial, sans-serif;
}
#mainbox #data #rightside #pdata div a {
cursor:pointer;
font-size: 18px;
}
#mainbox #data #rightside #pdata div a:hover {
font-weight:bold;
letter-spacing:2px;

}
.lmenu{
}
.lmenu li{
display:block;
	
}
.lmenu li a{
color:#666666;
display:block;
height:30px;
width:90%;
padding-top:20px;
padding-left:10px;
cursor:pointer;
	background: -moz-linear-gradient(top, #fff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
	border:#666666 1px solid;
}
.infobox{


display:none;
height:0;
}
input:focus, textarea:focus, select:focus {
			-webkit-box-shadow:0 0 15px #ccc;
			-moz-box-shadow:0 0 15px #ccc;
			box-shadow:0 0 15px #ccc;
			
			-webkit-transform: scale(1.02);
			-moz-transform: scale(1.02);
			transform: scale(1.02);
		}
.textf1 {
	background-color: #f0f0f0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	border:1px solid #CCCCCC;
	
	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	width:100%;
	padding:5px;
}
.button1{
	background-color: #f0f0f0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	border:1px solid #CCCCCC;
	
	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	padding:5px 35px 5px 35px;
}
#botbox {
position:relative;
	background-color: #000033;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #00008A;

}
#botbox #data, a {
	font-size: 14px;
	color: #CCCCCC;
	margin: auto;
	width: 100%;
	height: 130px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
.msg {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin: 20px;
	background-color: #00FF00;
	padding: 6px;
}
.pmenu {
}
.pmenu li{
display:block;
	
}
.pmenu li a{
color:#666666;
display:block;
height:30px;
width:90%;
padding-top:20px;
padding-left:10px;
cursor:pointer;
	background: -moz-linear-gradient(top, #fff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
	border:#666666 1px solid;
}
.probox{
display:block;
color:#666666;
width:95%;
height:160px;
background:#E4E4E4;
overflow:hidden;
padding:0;

	border:1px solid #222;
	-moz-box-shadow:0px 0px 10px #111;
	-webkit-box-shadow:0px 0px 10px #111;
	box-shadow:0px 0px 10px #111;
	margin-bottom:20px;
}
.probox:hover{
	-moz-box-shadow:0px 0px 10px #f1f;
	-webkit-box-shadow:0px 0px 10px #f1f;
	box-shadow:0px 0px 10px #f1f;
	cursor:pointer;
	text-decoration:none;
}
.probox .proheading{
background:#C9C9C9;
padding:5px;
font-size:16px;
font-weight:bold;
text-align:center;
}

.probox .proimg{
	display:block;
	float:left;
	width:35%;
	height:115px;
	padding:1%;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.probox .prodetail{
display:block;
float:right;
width:60%;
height:115px;
padding:1%;
font-size:14px;
}
.proimgbox{
display:block;
width:90%;
height:490px;
padding:5px;
border:#666666 1px solid;
background:#E4E4E4;
background-repeat: no-repeat;
background-position: center center;
margin:auto;
}
.prothmbox{
display:block;
width:90%;
position:relative;
text-align:center;
margin:auto;
padding:10px;
}
.prothmbox a{
padding:10px;
}
.sl {
	text-align: center;
	font-size: 16px;
	vertical-align:top;
	margin:10px auto 10px;
}
.sl a, .sl span {
	padding: 5px 15px 5px 15px;
	box-shadow: 0px 1px 2px #999999;
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	color:#333333;
}
.quote{
display:block;
color:#FFFFFF;
width:200px;
height:25px;
text-align:center;
background:#0099FF;
box-shadow: 0px 1px 2px #999999;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
margin-bottom:20px;
}
@media all and (max-width: 900px) {
.topnav #logo
{
	width:250px;
	height:70px;
	padding: 20px 10px;
	background-repeat:no-repeat;
	background-image: url(../imgs/logo2.png);
	background-position:center;
}
#menu{
		display:none;
		position: absolute;
		background: #fff;
		border: 0px solid #444;
		margin:0;
		padding:0;
		width: 100%;
		border-radius: 4px 0 4px 4px;
}
#menu a
{
border:none;
border-bottom:#666666 solid 1px;
color:#666666;
display:block;
height:30px;
width:100%;
padding:10px;
cursor:pointer;
	background: -moz-linear-gradient(top, #fff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea0',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */

}
#menu .active
{
background-color:#CCCCCC;
border-bottom:#FF0000 1px solid;
}
#menu-icon {
		display:inline-block;
}
#topmenu:hover #menu {

		display: block;

	}
.pageheading{
margin: auto ;
text-align:center;
margin-top:120px;
}
.con25{
width:100%
}
.con33{
width:100%
}
.con50{
width:100%
}
.con75{
width:100%
}
#fbbox{
display:none;
height:0;
}
.pmenu li a{
width:93%;
}
}
